Subject: [Sipping] RE: manyfolks-sipping-ToIP-01

From: "Eric Burger" <[email-masked]>
Date: Sun, 29 Feb 2004 20:40:08 -0500

Works for me.

> -----Original Message-----
> From: Gunnar Hellstrom [mailto:[email-masked]]
> Sent: Sunday, February 29, 2004 4:48 PM
> To: Eric Burger; TOIP Mailing List; Sipping (E-mail)
> Subject: RE: manyfolks-sipping-ToIP-01
> 
> 
> Eric, the specified transmission method is designed for both 
> satisfying the
> users and not straining networks:
> 
> In order to not strain networks, the transport level RFC2793 says that
> characters should be buffered together in packets for shipping. The
> recommendation for shipping packets with text is to use 300 
> ms intervals
> between transmissions.
> 
> The revision of RFC2793, in draft-ietf-avt-rfc2793bis-02 is 
> stronger and
> more clear about this RECOMMENDATION.
> 
> With the 300 ms interval between packet transmissions, we 
> have a text flow
> that is experienced to be close enough to 
> character-by-character, and a
> maximum network load of 3 packets per second containing 
> around 3 kbit/s,
> including redundancy. That is sustainable for most network 
> connections.
> 
> Are there really typists that can type 60 characters per second????
> I would expect that the maximum load would come from speech-to-text
> arrangements, where I would guess that 20 characters per 
> second would be a
> practical maximum. Therefore, 30 characters/s throughput in 
> transmission
> sounded sufficient for me.
> 
> With the buffering described above, this figure is not 
> critical, so if you
> have reasons to think that there is a real requirement for 60 
> cps, we should
> document it.
> 
> Subtitling a radio report from a football match by using 
> speech-to-text
> might be among the more challenging applications..
> 
> 
> Gunnar
> -------------------------------------------
> Gunnar Hellström
> Omnitor AB
> Renathvägen 2
> SE 121 37 Johanneshov
> SWEDEN
> +46 8 556 002 03
> Mob: +46 708 204 288
> www.omnitor.se
> [email-masked]
> --------------------------------------------
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Eric Burger
> Sent: Sunday, February 29, 2004 8:50 PM
> To: [email-masked]; Sipping (E-mail)
> Subject: manyfolks-sipping-ToIP-01
> 
> 
> I like the "network must support a minimum of 30cps" for text 
> (section 6,
> requirement (d)).  Then I thought about it: that's a ptime of 
> 33ms.  That is
> OK.  However, if we said minimum of 30cps, but really like 60cps
> (professional typist), that is a ptime of 16ms, which would 
> start to strain
> many networks.
> 
> Why do we say that the file format for storage should be 
> XHTML?  Are we
> archiving marked-up text?  Why not just UTF-8?
> 
> 
> -
> This list is maintained by Snowshore Networks - 
> http://www.snowshore.com
> All comments on this list are the comments of the message 
> originators and
> Snowshore is not to be held responsible for any actions or 
> comments found
> on this list. The archives for this list can be found at
> http://flyingfox.snowshore.com/toip_archive/maillist.html
> 
> 
> 
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP